@charset "Shift_JIS";
/* override
------------------------------------------------------ */
body {
	overflow-x: hidden;
}
#mainContainer {
	margin-top: 80px;
}
/* mainVisual
------------------------------------------------------ */
.mainVisual {
	width: 100%;
	background-color: #0e4174;
}
.mainVisual .mainVisualInner {
	display: flex;
	align-items: center;
	width: 1200px;
	min-height: 220px;
	margin: 0 auto;
	padding: 20px 0;
	background: url("/ownernet/security/img-files/index_im01.png") no-repeat top 5px right;
}
.mainVisual .mainVisualTitle {
	font-size: 4rem;
	color: #fff;
	font-weight: bold;
}
/* module
------------------------------------------------------ */
/* section */
.security-section02 {
	margin-top: 60px;
}
.security-section02 >:first-child {
	margin-top: 0 !important;
}
.security-section02-02 {
	margin-top: 70px;
	padding-top: 70px;
	border-top: 1px solid #bfbfbf;
}
.security-section02-02 >:first-child {
	margin-top: 0 !important;
}
.security-section03 {
	margin-top: 35px;
}
.security-section03:not(:first-child) >:first-child {
	margin-top: 0 !important;
}
/* heading */
.security-heading02 {
	display: flex;
	align-items: center;
	position: relative;
	min-height: 110px;
	margin-top: 40px;
	padding: 20px 80px 20px 120px;
	background-color: #E3F0F6;
	cursor: pointer;
}
.security-heading02::before,
.security-heading02::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 24px;
	width: 30px;
	height: 4px;
	margin-top: -2px;
	border-radius: 2px;
	background-color: #0e4174;
	transition: 0.3s all ease-out;
}
.security-heading02::after {
	transform: rotate(90deg);
}
.security-heading02.open::after {
	transform: rotate(0);
}
.security-heading02 .security-heading02Title {
	font-size: 3.2rem;
	color: #0e4174;
	font-weight: bold;
}
.security-heading02 .security-heading02Icon {
	position: absolute;
	top: 50%;
	left: 20px;
	width: 80px;
	height: 80px;
	margin-top: -40px;
}
.security-heading03 {
	margin-top: 30px;
	border-bottom: solid 1px #bfbfbf;
}
.security-heading03 .security-heading03Title {
	padding: 8px 0;
	font-size: 2.6rem;
	font-weight: bold;
}
.security-heading03-02 {
	position: relative;
	margin-top: 30px;
	padding-left: 60px;
	border-bottom: solid 1px #bfbfbf;
}
.security-heading03-02 .security-heading03Num {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background-color: #3489a4;
	text-align: center;
	font-size: 3rem;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
.security-heading03-02 .security-heading03Title {
	padding: 8px 0;
	font-size: 2.6rem;
	font-weight: bold;
}
/* list */
.security-noteList {
	margin-top: 10px;
}
.security-noteList > li {
	position: relative;
	padding-left: 16px;
	font-size: 1.6rem;
}
.security-noteList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.security-noteList02 {
	width: 1080px;
	margin: 25px auto 0;
	text-align: left;
}
.security-noteList02 > li {
	position: relative;
	padding-left: 16px;
	font-size: 1.6rem;
}
.security-noteList02 > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/* button */
.security-buttonText {
	margin-top: 20px;
	text-align: center;
	font-size: 2rem;
}
.security-button {
	margin-top: 30px;
}
.security-buttonText + .security-button {
	margin-top: 10px;
}
.security-button a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 710px;
	min-height: 60px;
	margin: 0 auto;
	padding: 5px 70px;
	border-radius: 10px;
	background-color: #3489A4;
	font-size: 2.4rem;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.security-button a:hover {
	opacity: 0.7;
}
.security-button a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 25px;
	width: 34px;
	height: 34px;
	margin-top: -17px;
	background: url("/ownernet/security/img-files/index_ic05.png") no-repeat 0 0 / cover;
}
.security-button a.anchor::before {
	transform: rotate(90deg);
}
.security-button a .small {
	font-size: 1.8rem;
	font-weight: normal;
}
.security-button02 {
	margin-top: 30px;
}
.security-button02 a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 710px;
	min-height: 90px;
	margin: 0 auto;
	padding: 5px 70px;
	border-radius: 10px;
	background-color: #3489a4;
	text-align: center;
	font-size: 2.8rem;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.security-button02 a:hover {
	opacity: 0.7;
}
.security-button02 a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 25px;
	width: 34px;
	height: 34px;
	margin-top: -17px;
	background: url("/ownernet/security/img-files/index_ic06.png") no-repeat 0 0 / cover;
}
.security-button02 a > span {
	padding-top: 3px;
}
.security-button02 a .small {
	font-size: 2rem;
}
.security-appButton {
	margin-top: 15px;
}
.security-appButton a:hover {
	opacity: 0.7;
}
.security-appButton a img {
	height: 74px;
}
/* text */
.security-text {
	margin-top: 40px;
	font-size: 1.8rem;
}
/* image */
.security-image {
	margin-top: 40px;
	text-align: center;
}
/* media */
.security-media {
	display: flex;
	align-items: center;
	margin-top: 40px;
}
.security-media > .security-mediaHead {
	flex-shrink: 0;
	width: 400px;
	margin-right: 10px;
	text-align: center;
}
.security-media > .security-mediaHead >:first-child {
	margin-top: 0 !important;
}
.security-media > .security-mediaBody >:first-child {
	margin-top: 0 !important;
}
.security-media .security-mediaText {
	margin-top: 20px;
	font-size: 1.8rem;
}
.security-media .security-mediaNoteList {
	margin-top: 20px;
}
.security-media .security-mediaNoteList > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.security-media .security-mediaNoteList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.security-media02 {
	display: flex;
	align-items: center;
	margin-top: 20px;
}
.security-media02 > .security-mediaHead {
	flex-shrink: 0;
	margin-right: 7px;
	text-align: center;
}
.security-media02 > .security-mediaHead >:first-child {
	margin-top: 0 !important;
}
.security-media02 > .security-mediaBody >:first-child {
	margin-top: 0 !important;
}
.security-media02 .security-media02Note {
	position: relative;
	margin-top: 10px;
	padding-left: 15px;
	font-size: 1.4rem;
}
.security-media02 .security-media02Note > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/* tab */
.security-tabBox01 {
	margin-top: 36px;
}
.security-tabBox01.tabBox01 .tabLayout01.col2 {
	width: 95%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 10;
}
.security-tabBox01.tabBox01 .tabLayout01.col2 li {
	width: 50%;
	margin-right: 0;
}
.security-tabBox01.tabBox01 .tabLayout01.col2 li:hover {
	background-color: #0E4174;
}
.security-tabBox01.tabBox01 .tabLayout01.col2 li.active {
	border: solid 1px #bbbbbb;
	border-bottom-color: #FFFFFF;
	background-color: #0E4174;
}
.security-tabBox01 .tabLayout01 li a {
	padding: 10px 0 5px;
	vertical-align: baseline;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-align: center;
	background: none;
	color: #021729;
	text-decoration: none;
}
.security-tabBox01.tabBox01 .tabLayout01 li a:hover,
.security-tabBox01.tabBox01 .tabLayout01 li.active a,
.security-tabBox01.tabBox01 .tabLayout01 li.active a:hover {
	padding: 7px 0 5px;
	margin-top: 3px;
	display: block;
	background-color: #fff;
	opacity: 1.0;
	color: #0E4174;
	text-decoration: none;
}
.security-tabBox01 .tabLayout01 li span {
	font-weight: bold;
	font-size: 22px;
	font-size: 2.2rem;
}
.security-tabBox01 .security-leadtxt02 +.security-btnLink03 {
	margin-top: 40px;
}
.security-tabBox01 .security-btnLink03 + .noteList01 {
	margin-top: 30px;
}
.security-tabBox01 .security-tabLead {
	text-align: center;
	font-size: 2.4rem;
	font-weight: bold;
}
.security-tabBox01 .security-tabTel {
	margin-top: 20px;
	text-align: center;
	font-size: 1.4rem;
}
.security-tabBox01 .security-tabTel {
	margin-top: 20px;
	text-align: center;
	font-size: 1.4rem;
}
.security-tabBox01 .security-tabTel .security-tabTelLink {
	font-size: 2.4rem;
	font-weight: bold;
}
.security-tabBox01 .security-tabTel .security-tabTelLink a {
	color: #021729;
	text-decoration: none;
}
.security-tabBox01 .security-tabText {
	margin-top: 5px;
	text-align: center;
	font-size: 2.1rem;
	font-weight: bold;
}
/* inquiry */
.security-inquiry {
	display: flex;
	align-items: center;
	margin-top: 20px;
}
.security-inquiry .security-inquiryHead {
	width: calc(50% - 1px);
	padding-right: 60px;
	text-align: right;
}
.security-inquiry .security-inquiryHead >:first-child {
	margin-top: 0 !important;
}
.security-inquiry .security-inquiryBody {
	width: calc(50% + 1px);
	padding-left: 33px;
	border-left: 1px solid #bfbfbf;
	text-align: left;
}
.security-inquiry .security-inquiryBody >:first-child {
	margin-top: 0!important;
}
.security-inquiry .security-inquiryTitle {
	margin-top: 20px;
	font-size: 3.3rem;
	font-weight: bold;
}
.security-inquiry .security-inquiryLead {
	margin-top: 20px;
	font-size: 2.2rem;
	font-weight: bold;
}
.security-inquiry .security-inquiryText {
	margin-top: 10px;
	font-size: 1.7rem;
}
.security-inquiry .security-inquiryTel {
	margin-top: 5px;
}
.security-inquiry .security-inquiryTel a {
	font-size: 5rem;
	color: #021729;
	font-weight: bold;
	text-decoration: none;
}
.security-linkList{
	margin-top: 30px;
}
.security-linkList > li{
	position: relative;
	padding-left: 20px;
}
.security-linkList > li::before {
	content: '';
	position: absolute;
	top: 7px;
	left: 0;
	width: 9px;
	height: 9px;
	background: url("/ownernet/security/img-files/index_ic08.png") no-repeat 0 0 / cover;
}
.security-linkList > li > a {
	font-size: 1.6rem;
	color: #3489a4;
}
@media screen and (max-width: 750px) {
	/* override
	------------------------------------------------------ */
	#mainContainer {
		margin-top: 32px;
	}
	/* mainVisual
	------------------------------------------------------ */
	.mainVisual {
		width: 100%;
		background-color: #0e4174;
	}
	.mainVisual .mainVisualInner {
		display: flex;
		align-items: center;
		width: 100%;
		min-height: 125px;
		margin: 0 auto;
		padding: 15px 10px;
		background: url("/ownernet/security/img-files/index_im01.png") no-repeat top 8px right -6px / 140px;
	}
	.mainVisual .mainVisualTitle {
		font-size: 2rem;
		color: #fff;
		font-weight: bold;
	}
	/* module
	------------------------------------------------------ */
	/* section */
	.security-section02 {
		margin-top: 30px;
	}
	.security-section02 >:first-child {
		margin-top: 0 !important;
	}
	.security-section02-02 {
		margin-top: 50px;
		padding-top: 30px;
		border-top: 1px solid #bfbfbf;
	}
	.security-section02-02 >:first-child {
		margin-top: 0 !important;
	}
	.security-section03 {
		margin-top: 20px;
	}
	.security-section03:not(:first-child) >:first-child {
		margin-top: 0 !important;
	}
	/* heading */
	.security-heading02 {
		display: flex;
		align-items: center;
		position: relative;
		width: 100vw;
		min-height: 70px;
		margin-top: 20px;
		margin-left: -10px;
		padding: 15px 30px 15px 75px;
		background-color: #E3F0F6;
		cursor: pointer;
	}
	.security-heading02::before,
	.security-heading02::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 17px;
		height: 2px;
		margin-top: -1px;
		border-radius: 2px;
		background-color: #0e4174;
		transition: 0.3s all ease-out;
	}
	.security-heading02::after {
		transform: rotate(90deg);
	}
	.security-heading02.open::after {
		transform: rotate(0);
	}
	.security-heading02 .security-heading02Title {
		font-size: 1.9rem;
		color: #0e4174;
		font-weight: bold;
	}
	.security-heading02 .security-heading02Icon {
		position: absolute;
		top: 50%;
		left: 10px;
		width: 55px;
		height: 55px;
		margin-top: -27.5px;
	}
	.security-heading03 {
		margin-top: 15px;
		border-bottom: solid 1px #bfbfbf;
	}
	.security-heading03 .security-heading03Title {
		font-size: 1.6rem;
		font-weight: bold;
	}
	.security-heading03-02 {
		position: relative;
		margin-top: 15px;
		padding-left: 33px;
		border-bottom: solid 1px #bfbfbf;
	}
	.security-heading03-02 .security-heading03Num {
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: 0;
		left: 0;
		width: 27px;
		height: 27px;
		border-radius: 50%;
		background-color: #3489a4;
		text-align: center;
		font-size: 1.6rem;
		color: #fff;
		font-weight: bold;
		line-height: 1;
	}
	.security-heading03-02 .security-heading03Title {
		padding: 3px 0;
		font-size: 1.6rem;
		font-weight: bold;
	}
	/* list */
	.security-noteList {
		margin-top: 5px;
		text-align: left;
	}
	.security-noteList > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.2rem;
	}
	.security-noteList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.security-noteList02 {
		width: auto;
		margin-top: 15px;
		text-align: left;
	}
	.security-noteList02 > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.2rem;
	}
	.security-noteList02 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* button */
	.security-buttonText {
		margin-top: 15px;
		text-align: center;
		font-size: 1.4rem;
	}
	.security-button {
		margin-top: 15px;
	}
	.security-buttonText + .security-button {
		margin-top: 10px;
	}
	.security-button a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 40px;
		margin: 0 auto;
		padding: 5px 40px;
		border-radius: 5px;
		background-color: #3489A4;
		font-size: 1.7rem;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
	}
	.security-button a:hover {
		opacity: 1;
	}
	.security-button a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background: url("/ownernet/security/img-files/index_ic05.png") no-repeat 0 0 / cover;
	}
	.security-button a .small {
		font-size: 1.5rem;
		font-weight: normal;
	}
	.security-button02 {
		margin-top: 15px;
	}
	.security-button02 a {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 100%;
		min-height: 55px;
		margin: 0 auto;
		padding: 5px 40px;
		border-radius: 5px;
		background-color: #3489a4;
		text-align: center;
		font-size: 1.9rem;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
	}
	.security-button02 a:hover {
		opacity: 1;
	}
	.security-button02 a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background: url("/ownernet/security/img-files/index_ic06.png") no-repeat 0 0 / cover;
	}
	.security-button02 a > span {
		padding-top: 3px;
	}
	.security-button02 a .small {
		font-size: 1.4rem;
	}
	.security-appButton {
		margin-top: 10px;
	}
	.security-appButton a:hover {
		opacity: 1;
	}
	.security-appButton a img {
		max-height: 52px;
		height: auto;
	}
	/* text */
	.security-text {
		margin-top: 25px;
		font-size: 1.3rem;
	}
	/* image */
	.security-image {
		margin-top: 25px;
		text-align: center;
	}
	/* media */
	.security-media {
		display: block;
		margin-top: 25px;
	}
	.security-media > .security-mediaHead {
		flex-shrink: 0;
		width: 100%;
		text-align: center;
	}
	.security-media > .security-mediaHead >:first-child {
		margin-top: 0 !important;
	}
	.security-media > .security-mediaBody {
		margin-top: 20px;
	}
	.security-media > .security-mediaBody >:first-child {
		margin-top: 0 !important;
	}
	.security-media .security-mediaText {
		margin-top: 15px;
		font-size: 1.3rem;
	}
	.security-media .security-mediaNoteList {
		margin-top: 15px;
	}
	.security-media .security-mediaNoteList > li {
		position: relative;
		padding-left: 14px;
		font-size: 1.3rem;
	}
	.security-media .security-mediaNoteList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.security-media02 {
		display: flex;
		align-items: flex-start;
		margin-top: 15px;
	}
	.security-media02 > .security-mediaHead {
		flex-shrink: 0;
		width: 40px;
		margin-right: 15px;
		text-align: center;
	}
	.security-media02 > .security-mediaHead >:first-child {
		margin-top: 0 !important;
	}
	.security-media02 > .security-mediaBody >:first-child {
		margin-top: 0 !important;
	}
	.security-media02 .security-media02Note {
		position: relative;
		margin-top: 10px;
		padding-left: 13px;
		font-size: 1.2rem;
	}
	.security-media02 .security-media02Note > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* tab */
	.security-tabBox01.tabBox01 {
		margin-top: 30px;
		margin-bottom: 40px;
	}
	.security-tabBox01.tabBox01 .tabLayout01,.security-tabBox01.tabBox01 .tabLayout01 li{
		border: none;
	}
	.security-tabBox01.tabBox01 .tabLayout01.col2{
		padding: 0 10px;
	}
	.security-tabBox01.tabBox01 .tabLayout01 li.active {
		border: solid 1px #bbbbbb;
		border-bottom-color: #fff;
		background-color: #0E4174;
	}
	.security-tabBox01 .tabLayout01 li span {
		font-size: 17px;font-size: 1.7rem;
	}
	.security-tabBox01 .tabContents01 {
		border-top: solid 1px #bbbbbb; margin: -1px 0 0;
	}
	.security-tabBox01 .security-leadtxt02 +.security-btnLink03 {
		margin-top: 15px;
	}
	.security-tabBox01 .security-btnLink03 + .noteList01 {
		margin-top: 13px;
	}
	.security-tabBox01 .security-tabLead {
		padding-top: 16px;
		text-align: center;
		font-size: 2rem;
		font-weight: bold;
	}
	.security-tabBox01 .security-tabTel {
		margin-top: 10px;
		text-align: center;
		font-size: 1.2rem;
	}
	.security-tabBox01 .security-tabTel {
		margin-top: 20px;
		text-align: center;
		font-size: 1.4rem;
	}
	.security-tabBox01 .security-tabTel .security-tabTelLink {
		font-size: 2rem;
		font-weight: bold;
	}
	.security-tabBox01 .security-tabTel .security-tabTelLink a {
		color: #021729;
		text-decoration: none;
	}
	.security-tabBox01 .security-tabText {
		margin-top: 5px;
		text-align: center;
		font-size: 1.6rem;
		font-weight: bold;
	}
	/* inquiry */
	.security-inquiry {
		display: flex;
		align-items: center;
		margin-top: 15px;
	}
	.security-inquiry .security-inquiryHead {
		flex-shrink: 0;
		width: auto;
		padding-right: 15px;
		text-align: right;
	}
	.security-inquiry .security-inquiryHead >:first-child {
		margin-top: 0 !important;
	}
	.security-inquiry .security-inquiryBody {
		width: auto;
		padding-left: 15px;
		border-left: 1px solid #bfbfbf;
		text-align: left;
	}
	.security-inquiry .security-inquiryBody >:first-child {
		margin-top: 0!important;
	}
	.security-inquiry .security-inquiryTitle {
		margin-top: 15px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	.security-inquiry .security-inquiryLead {
		margin-top: 15px;
		font-size: 1.3rem;
		font-weight: bold;
	}
	.security-inquiry .security-inquiryText {
		margin-top: 5px;
		font-size: 1.3rem;
	}
	.security-inquiry .security-inquiryTel {
		margin-top: 5px;
	}
	.security-inquiry .security-inquiryTel a {
		font-size: 2.2rem;
		color: #021729;
		font-weight: bold;
		text-decoration: none;
	}
	.security-linkList {
		margin-top: 5px;
	}
	.security-linkList > li {
		position: relative;
		padding-left: 15px;
	}
	.security-linkList > li + li {
		margin-top: 3px;
	}
	.security-linkList > li::before {
		content: '';
		position: absolute;
		top: 7px;
		left: 0;
		width: 6px;
		height: 6px;
		background: url("/ownernet/security/img-files/index_ic08.png") no-repeat 0 0 / cover;
	}
	.security-linkList > li > a {
		font-size: 1.2rem;
		color: #3489a4;
	}
}